#slider-wrapper
{
    width: 706px;
    height: 320px;
    margin: 0 auto;
    padding-top: 0px;
    margin-left: 0px;
    padding: 0px;
}

#slider
{
    position: relative;
    width: 706px;
    height: 283px;
    background: url('../images/banner/cargando.gif') no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav
{
    position: absolute;
    bottom: -32px;
    left: 286px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/banner/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:15px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:48px;
	height:48px;
	background:url(../images/banner/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position: -48px 0;
	right: 10px;
}
a.nivo-prevNav {
	left: 10px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}